/*     TABLET      */
@media all and (max-width:1024px){

  body{
    font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
    text-align:center;
    font-size:12px;
    font-size:14px;
  }
  UL,OL{
    margin-bottom:10px;
    margin-left:15px;
  }
  .pageInner{
    width:100%;
    padding-left:10px;
    padding-right:10px;
  }

/* --------------------- Content -------------------- */



/* --------------------- /Content -------------------- */


/* --------------------- Footer -------------------- */

/* --------------------- /Footer -------------------- */


}
/*     TABLET      */
@media all and (max-width:768px){

  .logo{display:none;}
.pageHeader{
  height:auto;
  padding-bottom:20px;
  padding-top:20px;

}

.leftBanner {
  height: 330px;
}
.headerLeft{
  float:none;
  width:100%;
}
.headerRight{
  float: none;
  width: 100%;
  padding-top:0px;
  text-align:left;
}
  .headerOuter .logo{
    display:none;
    width:auto;
    height:auto;
    margin-left:10%;
    margin-right:10%;
  }


  .pageLeft{
    float:none;
    width:100%;
    padding-top:30px;
  }
  .pageRight{
    float:none;
    width:100%;
  }
  .pageRight img{
    width:100%;
    height:auto;
  }
  .rightSpackle{
    margin-left:0px;
  }


  .pageBannerHomeLeft {
    float: none;
    padding-top: 65px;
    width: 100%;
  }
  .pageBannerHomeRight {
    float: none;
    padding-top: 45px;
    width: 100%;
  }
  .pageBannerHomeTop{
    padding-bottom:50px;
  }
  .pageBannerHomeTop h1 {
    float: none;
    margin:0px;
    font-size:25px;
  }
  h1{font-size:30px;}

  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:2%;
    width:48%;
  }
  /* ---------- /Gallery --------------- */


  /* ------------- /Form ------------- */

  /* ------------- Footer ------------- */

  /* ------------- /Footer ------------- */



}



/*     MOBILE      */
@media all and (max-width:500px){


  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */


  /* ------------- /Content ------------- */

  /* ----------- Gallery ---------------- */

  /* ---------- /Gallery --------------- */

  /* ------------- Footer ------------- */

  /* ------------- /Footer ------------- */




}